.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-1.263200px;}
.ls3c{letter-spacing:-1.070000px;}
.ls1{letter-spacing:-0.990000px;}
.ls5b{letter-spacing:-0.915200px;}
.ls0{letter-spacing:-0.763200px;}
.ls65{letter-spacing:-0.740000px;}
.ls36{letter-spacing:-0.694000px;}
.ls62{letter-spacing:-0.684000px;}
.ls8{letter-spacing:-0.672000px;}
.ls60{letter-spacing:-0.605200px;}
.lsd{letter-spacing:-0.602400px;}
.ls42{letter-spacing:-0.574800px;}
.ls1f{letter-spacing:-0.514400px;}
.ls5d{letter-spacing:-0.486800px;}
.ls3d{letter-spacing:-0.448400px;}
.ls40{letter-spacing:-0.432000px;}
.ls20{letter-spacing:-0.409200px;}
.ls47{letter-spacing:-0.390000px;}
.ls2c{letter-spacing:-0.365200px;}
.ls44{letter-spacing:-0.363200px;}
.ls2a{letter-spacing:-0.361200px;}
.ls26{letter-spacing:-0.340000px;}
.ls4{letter-spacing:-0.331600px;}
.ls38{letter-spacing:-0.330800px;}
.ls21{letter-spacing:-0.328400px;}
.ls2d{letter-spacing:-0.326000px;}
.ls48{letter-spacing:-0.305600px;}
.ls3f{letter-spacing:-0.300800px;}
.ls5f{letter-spacing:-0.295200px;}
.ls58{letter-spacing:-0.294000px;}
.ls63{letter-spacing:-0.293600px;}
.ls4f{letter-spacing:-0.291200px;}
.ls35{letter-spacing:-0.283600px;}
.ls43{letter-spacing:-0.282400px;}
.ls55{letter-spacing:-0.281200px;}
.ls4d{letter-spacing:-0.280400px;}
.ls5{letter-spacing:-0.274800px;}
.ls57{letter-spacing:-0.271200px;}
.ls28{letter-spacing:-0.264000px;}
.ls25{letter-spacing:-0.260400px;}
.ls6{letter-spacing:-0.255200px;}
.ls22{letter-spacing:-0.244000px;}
.ls5c{letter-spacing:-0.243600px;}
.ls3e{letter-spacing:-0.239200px;}
.ls31{letter-spacing:-0.236800px;}
.ls32{letter-spacing:-0.226000px;}
.ls3b{letter-spacing:-0.220000px;}
.ls50{letter-spacing:-0.218800px;}
.ls33{letter-spacing:-0.218000px;}
.ls56{letter-spacing:-0.217600px;}
.ls53{letter-spacing:-0.213600px;}
.ls4e{letter-spacing:-0.196000px;}
.ls24{letter-spacing:-0.192000px;}
.ls64{letter-spacing:-0.191200px;}
.ls45{letter-spacing:-0.172400px;}
.ls30{letter-spacing:-0.165600px;}
.ls4a{letter-spacing:-0.164400px;}
.ls4b{letter-spacing:-0.151600px;}
.ls3{letter-spacing:-0.150800px;}
.ls54{letter-spacing:-0.150000px;}
.ls27{letter-spacing:-0.147600px;}
.ls2e{letter-spacing:-0.140000px;}
.ls34{letter-spacing:-0.130800px;}
.ls39{letter-spacing:-0.122000px;}
.ls46{letter-spacing:-0.117200px;}
.ls3a{letter-spacing:-0.102000px;}
.ls5a{letter-spacing:-0.096000px;}
.ls37{letter-spacing:-0.088000px;}
.ls23{letter-spacing:-0.080400px;}
.ls15{letter-spacing:-0.067600px;}
.ls52{letter-spacing:-0.031600px;}
.ls16{letter-spacing:-0.010000px;}
.ls12{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.014800px;}
.ls2f{letter-spacing:0.035200px;}
.ls2b{letter-spacing:0.045200px;}
.ls49{letter-spacing:0.062800px;}
.ls4c{letter-spacing:0.071600px;}
.ls2{letter-spacing:0.090800px;}
.ls61{letter-spacing:0.236800px;}
.ls5e{letter-spacing:0.294000px;}
.ls59{letter-spacing:0.355200px;}
.ls1b{letter-spacing:0.448400px;}
.ls41{letter-spacing:0.490000px;}
.ls7{letter-spacing:0.565600px;}
.ls14{letter-spacing:0.570400px;}
.ls1d{letter-spacing:0.592000px;}
.lsc{letter-spacing:0.647200px;}
.ls13{letter-spacing:0.706400px;}
.lse{letter-spacing:0.707200px;}
.ls18{letter-spacing:0.729600px;}
.ls51{letter-spacing:0.761200px;}
.ls9{letter-spacing:0.814800px;}
.ls17{letter-spacing:0.830000px;}
.ls19{letter-spacing:0.846800px;}
.ls11{letter-spacing:0.848400px;}
.ls10{letter-spacing:0.875200px;}
.ls1a{letter-spacing:0.876800px;}
.lsa{letter-spacing:0.984000px;}
.lsb{letter-spacing:0.988000px;}
.lsf{letter-spacing:0.993600px;}
.ls1c{letter-spacing:1.588800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws57{word-spacing:-2.078800px;}
.ws15{word-spacing:-1.936000px;}
.ws13{word-spacing:-1.884800px;}
.wsa{word-spacing:-1.883200px;}
.wsb{word-spacing:-1.856400px;}
.ws12{word-spacing:-1.854800px;}
.ws39{word-spacing:-1.834000px;}
.ws11{word-spacing:-1.737600px;}
.wsd{word-spacing:-1.714400px;}
.ws4b{word-spacing:-1.628400px;}
.wse{word-spacing:-1.578400px;}
.ws6{word-spacing:-1.573600px;}
.ws2{word-spacing:-1.434800px;}
.wsc{word-spacing:-1.008000px;}
.ws10{word-spacing:-0.998000px;}
.wsf{word-spacing:-0.940400px;}
.ws7{word-spacing:-0.905200px;}
.ws0{word-spacing:0.000000px;}
.ws59{word-spacing:0.749200px;}
.ws9{word-spacing:0.998400px;}
.ws45{word-spacing:1.086400px;}
.ws42{word-spacing:1.094800px;}
.ws28{word-spacing:1.122800px;}
.ws16{word-spacing:1.158000px;}
.ws49{word-spacing:1.162400px;}
.ws1b{word-spacing:1.238400px;}
.ws21{word-spacing:1.255200px;}
.ws33{word-spacing:1.260000px;}
.ws32{word-spacing:1.280000px;}
.ws3f{word-spacing:1.298000px;}
.ws1f{word-spacing:1.305600px;}
.ws44{word-spacing:1.309600px;}
.ws3d{word-spacing:1.330400px;}
.ws4e{word-spacing:1.375600px;}
.ws34{word-spacing:1.378000px;}
.ws2a{word-spacing:1.394800px;}
.ws36{word-spacing:1.397200px;}
.ws3e{word-spacing:1.411600px;}
.ws4f{word-spacing:1.429200px;}
.ws5{word-spacing:1.432800px;}
.ws58{word-spacing:1.451600px;}
.ws37{word-spacing:1.458800px;}
.ws41{word-spacing:1.463600px;}
.ws31{word-spacing:1.488800px;}
.ws4{word-spacing:1.489600px;}
.ws1e{word-spacing:1.498000px;}
.ws25{word-spacing:1.523200px;}
.ws14{word-spacing:1.543600px;}
.ws18{word-spacing:1.567200px;}
.ws3b{word-spacing:1.570800px;}
.ws38{word-spacing:1.590000px;}
.ws35{word-spacing:1.606400px;}
.ws17{word-spacing:1.672400px;}
.ws3a{word-spacing:1.732800px;}
.ws56{word-spacing:1.763200px;}
.ws5a{word-spacing:1.898000px;}
.ws1{word-spacing:2.148000px;}
.ws1c{word-spacing:2.654400px;}
.ws48{word-spacing:2.753200px;}
.ws29{word-spacing:2.823600px;}
.ws3{word-spacing:3.142000px;}
.ws46{word-spacing:3.581200px;}
.ws27{word-spacing:3.583600px;}
.ws51{word-spacing:3.587200px;}
.ws50{word-spacing:3.612000px;}
.ws1a{word-spacing:3.619200px;}
.ws22{word-spacing:3.768000px;}
.ws53{word-spacing:4.000000px;}
.ws40{word-spacing:4.099600px;}
.ws20{word-spacing:4.158400px;}
.ws4a{word-spacing:4.189600px;}
.ws8{word-spacing:4.284800px;}
.ws4c{word-spacing:4.308000px;}
.ws19{word-spacing:4.350000px;}
.ws4d{word-spacing:4.711600px;}
.ws1d{word-spacing:4.718400px;}
.ws3c{word-spacing:4.971200px;}
.ws43{word-spacing:5.112000px;}
.ws2b{word-spacing:5.434000px;}
.ws23{word-spacing:5.466800px;}
.ws2d{word-spacing:6.002800px;}
.ws52{word-spacing:6.572800px;}
.ws54{word-spacing:6.864000px;}
.ws47{word-spacing:6.944800px;}
.ws24{word-spacing:7.112800px;}
.ws2e{word-spacing:7.441600px;}
.ws55{word-spacing:7.453200px;}
.ws30{word-spacing:7.696000px;}
.ws26{word-spacing:8.084000px;}
.ws2f{word-spacing:10.851600px;}
.ws2c{word-spacing:12.251200px;}
._6{margin-left:-3.000000px;}
._8{width:3.000400px;}
._c{width:5.999400px;}
._a{width:9.005600px;}
._b{width:20.999600px;}
._9{width:42.000000px;}
._1{width:75.000800px;}
._2{width:81.000800px;}
._5{width:84.000000px;}
._3{width:90.000000px;}
._7{width:102.000000px;}
._4{width:123.000000px;}
._0{width:1857.001200px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.000000px;}
.fs1{font-size:48.000000px;}
.y1{bottom:41.004902px;}
.y2f{bottom:123.014706px;}
.y2e{bottom:151.132353px;}
.y2d{bottom:179.250000px;}
.y2c{bottom:197.995098px;}
.y2b{bottom:226.112745px;}
.y2a{bottom:244.857843px;}
.y29{bottom:263.602941px;}
.y51{bottom:280.004902px;}
.y28{bottom:282.348039px;}
.y27{bottom:301.093137px;}
.y50{bottom:308.122549px;}
.y26{bottom:329.210784px;}
.y4f{bottom:336.240196px;}
.y25{bottom:347.955882px;}
.y4e{bottom:364.357843px;}
.y24{bottom:376.073529px;}
.y4d{bottom:392.475490px;}
.y23{bottom:394.818627px;}
.y22{bottom:413.563725px;}
.y4c{bottom:420.593137px;}
.y4b{bottom:439.338235px;}
.y21{bottom:441.681373px;}
.y20{bottom:460.426471px;}
.y4a{bottom:467.455882px;}
.y1f{bottom:479.171569px;}
.y49{bottom:486.200980px;}
.y1e{bottom:497.916667px;}
.y48{bottom:504.946078px;}
.y47{bottom:523.691176px;}
.y1d{bottom:526.034314px;}
.y46{bottom:542.436275px;}
.y1c{bottom:544.779412px;}
.y1b{bottom:563.524510px;}
.y45{bottom:570.553922px;}
.y44{bottom:589.299020px;}
.y1a{bottom:591.642157px;}
.y43{bottom:608.044118px;}
.y19{bottom:610.387255px;}
.y42{bottom:626.789216px;}
.y18{bottom:629.132353px;}
.y41{bottom:645.534314px;}
.y17{bottom:657.250000px;}
.y40{bottom:664.279412px;}
.y16{bottom:685.367647px;}
.y3f{bottom:692.397059px;}
.y3e{bottom:711.142157px;}
.y0{bottom:721.686275px;}
.y15{bottom:724.029412px;}
.y3d{bottom:739.259804px;}
.y3c{bottom:758.004902px;}
.y14{bottom:781.436275px;}
.y3b{bottom:786.122549px;}
.y13{bottom:799.009804px;}
.y3a{bottom:804.867647px;}
.y12{bottom:816.583333px;}
.y39{bottom:823.612745px;}
.y11{bottom:834.156863px;}
.y10{bottom:851.730392px;}
.yf{bottom:869.303922px;}
.y38{bottom:870.475490px;}
.ye{bottom:886.877451px;}
.y37{bottom:889.220588px;}
.yd{bottom:904.450980px;}
.y36{bottom:917.338235px;}
.yc{bottom:922.024510px;}
.y35{bottom:936.083333px;}
.yb{bottom:939.598039px;}
.y34{bottom:954.828431px;}
.ya{bottom:957.171569px;}
.y9{bottom:974.745098px;}
.y33{bottom:982.946078px;}
.y8{bottom:992.318627px;}
.y7{bottom:1009.892157px;}
.y32{bottom:1011.063725px;}
.y6{bottom:1045.039216px;}
.y31{bottom:1049.725490px;}
.y5{bottom:1081.357843px;}
.y4{bottom:1109.475490px;}
.y3{bottom:1128.220588px;}
.y30{bottom:1137.593137px;}
.y2{bottom:1165.710784px;}
.h4{height:34.308000px;}
.h2{height:37.167000px;}
.h5{height:38.181000px;}
.h3{height:46.992000px;}
.h1{height:335.068627px;}
.h0{height:1237.176471px;}
.w1{width:406.143791px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x5{left:90.210784px;}
.x4{left:112.470588px;}
.x2{left:190.965686px;}
.x3{left:253.058824px;}
.x0{left:494.401961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-1.078213pt;}
.ls3c{letter-spacing:-0.913305pt;}
.ls1{letter-spacing:-0.845021pt;}
.ls5b{letter-spacing:-0.781175pt;}
.ls0{letter-spacing:-0.651434pt;}
.ls65{letter-spacing:-0.631632pt;}
.ls36{letter-spacing:-0.592368pt;}
.ls62{letter-spacing:-0.583833pt;}
.ls8{letter-spacing:-0.573590pt;}
.ls60{letter-spacing:-0.516572pt;}
.lsd{letter-spacing:-0.514182pt;}
.ls42{letter-spacing:-0.490624pt;}
.ls1f{letter-spacing:-0.439069pt;}
.ls5d{letter-spacing:-0.415511pt;}
.ls3d{letter-spacing:-0.382735pt;}
.ls40{letter-spacing:-0.368736pt;}
.ls20{letter-spacing:-0.349275pt;}
.ls47{letter-spacing:-0.332887pt;}
.ls2c{letter-spacing:-0.311719pt;}
.ls44{letter-spacing:-0.310012pt;}
.ls2a{letter-spacing:-0.308305pt;}
.ls26{letter-spacing:-0.290209pt;}
.ls4{letter-spacing:-0.283039pt;}
.ls38{letter-spacing:-0.282356pt;}
.ls21{letter-spacing:-0.280308pt;}
.ls2d{letter-spacing:-0.278259pt;}
.ls48{letter-spacing:-0.260847pt;}
.ls3f{letter-spacing:-0.256750pt;}
.ls5f{letter-spacing:-0.251970pt;}
.ls58{letter-spacing:-0.250946pt;}
.ls63{letter-spacing:-0.250604pt;}
.ls4f{letter-spacing:-0.248556pt;}
.ls35{letter-spacing:-0.242069pt;}
.ls43{letter-spacing:-0.241044pt;}
.ls55{letter-spacing:-0.240020pt;}
.ls4d{letter-spacing:-0.239337pt;}
.ls5{letter-spacing:-0.234557pt;}
.ls57{letter-spacing:-0.231485pt;}
.ls28{letter-spacing:-0.225339pt;}
.ls25{letter-spacing:-0.222266pt;}
.ls6{letter-spacing:-0.217828pt;}
.ls22{letter-spacing:-0.208268pt;}
.ls5c{letter-spacing:-0.207926pt;}
.ls3e{letter-spacing:-0.204171pt;}
.ls31{letter-spacing:-0.202122pt;}
.ls32{letter-spacing:-0.192904pt;}
.ls3b{letter-spacing:-0.187782pt;}
.ls50{letter-spacing:-0.186758pt;}
.ls33{letter-spacing:-0.186075pt;}
.ls56{letter-spacing:-0.185734pt;}
.ls53{letter-spacing:-0.182320pt;}
.ls4e{letter-spacing:-0.167297pt;}
.ls24{letter-spacing:-0.163883pt;}
.ls64{letter-spacing:-0.163200pt;}
.ls45{letter-spacing:-0.147153pt;}
.ls30{letter-spacing:-0.141349pt;}
.ls4a{letter-spacing:-0.140325pt;}
.ls4b{letter-spacing:-0.129399pt;}
.ls3{letter-spacing:-0.128716pt;}
.ls54{letter-spacing:-0.128033pt;}
.ls27{letter-spacing:-0.125985pt;}
.ls2e{letter-spacing:-0.119498pt;}
.ls34{letter-spacing:-0.111645pt;}
.ls39{letter-spacing:-0.104134pt;}
.ls46{letter-spacing:-0.100037pt;}
.ls3a{letter-spacing:-0.087063pt;}
.ls5a{letter-spacing:-0.081941pt;}
.ls37{letter-spacing:-0.075113pt;}
.ls23{letter-spacing:-0.068626pt;}
.ls15{letter-spacing:-0.057700pt;}
.ls52{letter-spacing:-0.026972pt;}
.ls16{letter-spacing:-0.008536pt;}
.ls12{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.012633pt;}
.ls2f{letter-spacing:0.030045pt;}
.ls2b{letter-spacing:0.038581pt;}
.ls49{letter-spacing:0.053603pt;}
.ls4c{letter-spacing:0.061115pt;}
.ls2{letter-spacing:0.077503pt;}
.ls61{letter-spacing:0.202122pt;}
.ls5e{letter-spacing:0.250946pt;}
.ls59{letter-spacing:0.303183pt;}
.ls1b{letter-spacing:0.382735pt;}
.ls41{letter-spacing:0.418243pt;}
.ls7{letter-spacing:0.482772pt;}
.ls14{letter-spacing:0.486869pt;}
.ls1d{letter-spacing:0.505305pt;}
.lsc{letter-spacing:0.552422pt;}
.ls13{letter-spacing:0.602952pt;}
.lse{letter-spacing:0.603635pt;}
.ls18{letter-spacing:0.622755pt;}
.ls51{letter-spacing:0.649727pt;}
.ls9{letter-spacing:0.695478pt;}
.ls17{letter-spacing:0.708452pt;}
.ls19{letter-spacing:0.722792pt;}
.ls11{letter-spacing:0.724157pt;}
.ls10{letter-spacing:0.747033pt;}
.ls1a{letter-spacing:0.748398pt;}
.lsa{letter-spacing:0.839900pt;}
.lsb{letter-spacing:0.843314pt;}
.lsf{letter-spacing:0.848094pt;}
.ls1c{letter-spacing:1.356131pt;}
.ws57{word-spacing:-1.774373pt;}
.ws15{word-spacing:-1.652485pt;}
.ws13{word-spacing:-1.608783pt;}
.wsa{word-spacing:-1.607418pt;}
.wsb{word-spacing:-1.584542pt;}
.ws12{word-spacing:-1.583177pt;}
.ws39{word-spacing:-1.565423pt;}
.ws11{word-spacing:-1.483140pt;}
.wsd{word-spacing:-1.463337pt;}
.ws4b{word-spacing:-1.389931pt;}
.wse{word-spacing:-1.347254pt;}
.ws6{word-spacing:-1.343156pt;}
.ws2{word-spacing:-1.224683pt;}
.wsc{word-spacing:-0.860385pt;}
.ws10{word-spacing:-0.851849pt;}
.wsf{word-spacing:-0.802685pt;}
.ws7{word-spacing:-0.772639pt;}
.ws0{word-spacing:0.000000pt;}
.ws59{word-spacing:0.639485pt;}
.ws9{word-spacing:0.852191pt;}
.ws45{word-spacing:0.927304pt;}
.ws42{word-spacing:0.934474pt;}
.ws28{word-spacing:0.958373pt;}
.ws16{word-spacing:0.988418pt;}
.ws49{word-spacing:0.992174pt;}
.ws1b{word-spacing:1.057044pt;}
.ws21{word-spacing:1.071384pt;}
.ws33{word-spacing:1.075481pt;}
.ws32{word-spacing:1.092552pt;}
.ws3f{word-spacing:1.107916pt;}
.ws1f{word-spacing:1.114403pt;}
.ws44{word-spacing:1.117818pt;}
.ws3d{word-spacing:1.135572pt;}
.ws4e{word-spacing:1.174152pt;}
.ws34{word-spacing:1.176201pt;}
.ws2a{word-spacing:1.190541pt;}
.ws36{word-spacing:1.192589pt;}
.ws3e{word-spacing:1.204880pt;}
.ws4f{word-spacing:1.219903pt;}
.ws5{word-spacing:1.222976pt;}
.ws58{word-spacing:1.239023pt;}
.ws37{word-spacing:1.245168pt;}
.ws41{word-spacing:1.249265pt;}
.ws31{word-spacing:1.270775pt;}
.ws4{word-spacing:1.271458pt;}
.ws1e{word-spacing:1.278628pt;}
.ws25{word-spacing:1.300137pt;}
.ws14{word-spacing:1.317550pt;}
.ws18{word-spacing:1.337694pt;}
.ws3b{word-spacing:1.340767pt;}
.ws38{word-spacing:1.357155pt;}
.ws35{word-spacing:1.371153pt;}
.ws17{word-spacing:1.427488pt;}
.ws3a{word-spacing:1.479043pt;}
.ws56{word-spacing:1.504991pt;}
.ws5a{word-spacing:1.620050pt;}
.ws1{word-spacing:1.833439pt;}
.ws1c{word-spacing:2.265680pt;}
.ws48{word-spacing:2.350012pt;}
.ws29{word-spacing:2.410102pt;}
.ws3{word-spacing:2.681874pt;}
.ws46{word-spacing:3.056756pt;}
.ws27{word-spacing:3.058805pt;}
.ws51{word-spacing:3.061878pt;}
.ws50{word-spacing:3.083046pt;}
.ws1a{word-spacing:3.089192pt;}
.ws22{word-spacing:3.216201pt;}
.ws53{word-spacing:3.414226pt;}
.ws40{word-spacing:3.499240pt;}
.ws20{word-spacing:3.549429pt;}
.ws4a{word-spacing:3.576060pt;}
.ws8{word-spacing:3.657319pt;}
.ws4c{word-spacing:3.677121pt;}
.ws19{word-spacing:3.712971pt;}
.ws4d{word-spacing:4.021617pt;}
.ws1d{word-spacing:4.027421pt;}
.ws3c{word-spacing:4.243200pt;}
.ws43{word-spacing:4.363381pt;}
.ws2b{word-spacing:4.638226pt;}
.ws23{word-spacing:4.666223pt;}
.ws2d{word-spacing:5.123729pt;}
.ws52{word-spacing:5.610256pt;}
.ws54{word-spacing:5.858812pt;}
.ws47{word-spacing:5.927779pt;}
.ws24{word-spacing:6.071177pt;}
.ws2e{word-spacing:6.351826pt;}
.ws55{word-spacing:6.361727pt;}
.ws30{word-spacing:6.568971pt;}
.ws26{word-spacing:6.900151pt;}
.ws2f{word-spacing:9.262454pt;}
.ws2c{word-spacing:10.457091pt;}
._6{margin-left:-2.560669pt;}
._8{width:2.561011pt;}
._c{width:5.120827pt;}
._a{width:7.686788pt;}
._b{width:17.924345pt;}
._9{width:35.849372pt;}
._1{width:64.017419pt;}
._2{width:69.138758pt;}
._5{width:71.698745pt;}
._3{width:76.820084pt;}
._7{width:87.062762pt;}
._4{width:104.987448pt;}
._0{width:1585.055418pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:33.288703pt;}
.fs1{font-size:40.970711pt;}
.y1{bottom:35.000000pt;}
.y2f{bottom:105.000000pt;}
.y2e{bottom:129.000000pt;}
.y2d{bottom:153.000000pt;}
.y2c{bottom:169.000000pt;}
.y2b{bottom:193.000000pt;}
.y2a{bottom:209.000000pt;}
.y29{bottom:225.000000pt;}
.y51{bottom:239.000000pt;}
.y28{bottom:241.000000pt;}
.y27{bottom:257.000000pt;}
.y50{bottom:263.000000pt;}
.y26{bottom:281.000000pt;}
.y4f{bottom:287.000000pt;}
.y25{bottom:297.000000pt;}
.y4e{bottom:311.000000pt;}
.y24{bottom:321.000000pt;}
.y4d{bottom:335.000000pt;}
.y23{bottom:337.000000pt;}
.y22{bottom:353.000000pt;}
.y4c{bottom:359.000000pt;}
.y4b{bottom:375.000000pt;}
.y21{bottom:377.000000pt;}
.y20{bottom:393.000000pt;}
.y4a{bottom:399.000000pt;}
.y1f{bottom:409.000000pt;}
.y49{bottom:415.000000pt;}
.y1e{bottom:425.000000pt;}
.y48{bottom:431.000000pt;}
.y47{bottom:447.000000pt;}
.y1d{bottom:449.000000pt;}
.y46{bottom:463.000000pt;}
.y1c{bottom:465.000000pt;}
.y1b{bottom:481.000000pt;}
.y45{bottom:487.000000pt;}
.y44{bottom:503.000000pt;}
.y1a{bottom:505.000000pt;}
.y43{bottom:519.000000pt;}
.y19{bottom:521.000000pt;}
.y42{bottom:535.000000pt;}
.y18{bottom:537.000000pt;}
.y41{bottom:551.000000pt;}
.y17{bottom:561.000000pt;}
.y40{bottom:567.000000pt;}
.y16{bottom:585.000000pt;}
.y3f{bottom:591.000000pt;}
.y3e{bottom:607.000000pt;}
.y0{bottom:616.000000pt;}
.y15{bottom:618.000000pt;}
.y3d{bottom:631.000000pt;}
.y3c{bottom:647.000000pt;}
.y14{bottom:667.000000pt;}
.y3b{bottom:671.000000pt;}
.y13{bottom:682.000000pt;}
.y3a{bottom:687.000000pt;}
.y12{bottom:697.000000pt;}
.y39{bottom:703.000000pt;}
.y11{bottom:712.000000pt;}
.y10{bottom:727.000000pt;}
.yf{bottom:742.000000pt;}
.y38{bottom:743.000000pt;}
.ye{bottom:757.000000pt;}
.y37{bottom:759.000000pt;}
.yd{bottom:772.000000pt;}
.y36{bottom:783.000000pt;}
.yc{bottom:787.000000pt;}
.y35{bottom:799.000000pt;}
.yb{bottom:802.000000pt;}
.y34{bottom:815.000000pt;}
.ya{bottom:817.000000pt;}
.y9{bottom:832.000000pt;}
.y33{bottom:839.000000pt;}
.y8{bottom:847.000000pt;}
.y7{bottom:862.000000pt;}
.y32{bottom:863.000000pt;}
.y6{bottom:892.000000pt;}
.y31{bottom:896.000000pt;}
.y5{bottom:923.000000pt;}
.y4{bottom:947.000000pt;}
.y3{bottom:963.000000pt;}
.y30{bottom:971.000000pt;}
.y2{bottom:995.000000pt;}
.h4{height:29.283816pt;}
.h2{height:31.724134pt;}
.h5{height:32.589640pt;}
.h3{height:40.110326pt;}
.h1{height:286.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:346.666667pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x5{left:77.000000pt;}
.x4{left:96.000000pt;}
.x2{left:163.000000pt;}
.x3{left:216.000000pt;}
.x0{left:422.000000pt;}
}
